<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.2 U (http://www.xmlspy.com) by XDZXG (MySue) -->
<DOCUMENT>
	<!--文档基本信息-->
	<DOCUMENT>
		<Description>Config for "Mobtime Cell Phone Mananger"</Description>
		<Version>1.0.0</Version>
		<Copyright>Mobtime</Copyright>
		<Author>cns_yumingxing</Author>
		<DateCreated>2007.11.21</DateCreated>
		<Manufacturer>Mobtime</Manufacturer>
		<DefaultLanguage>English</DefaultLanguage>
		<ModelClass/>
		<ParentModelClass/>
		<CompatibleModels/>
	</DOCUMENT>
	<!--型号支持信息配置(语言无关)-->
	<MODELCONFIG>
		<String Name="EnableCreateFolders" Value=""/>
		<String Name="UploadRefreshFolders" Value=""/>
		<String Name="MemoryCardFolders" Value=""/>
		<String Name="NotBackupFolders" Value=""/>
		<String Name="MediaCvtSubFormat" Value="wav:adpcm"/>
		<Boolean Name="IsSupportSMS" Value="true"/>
		<Boolean Name="IsSupportSync" Value="true"/>
		<Boolean Name="IsSupportJava" Value="false"/>
		<Boolean Name="IsSupportRename" Value="false"/>
		<Boolean Name="IsSupportCreateFolder" Value="false"/>
		<Boolean Name="IsNeedFolderShortcut" Value="true"/>
		<Boolean Name="IsNeedLangOfShortcut" Value="true"/>
		<Boolean Name="IsNeedStatusReportSet" Value="true"/>
		<Boolean Name="IsNeedSetMobileLang" Value="false"/>
		<Boolean Name="IsNeedEditFile" Value="true"/>
		<Boolean Name="IsNeedSaveSmsToSim" Value="true"/>
		<Boolean Name="IsNeedHintChangeToUDisk" Value="false"/>
		<Boolean Name="IsNeedEmailDispByNumber" Value="false"/>
		<Boolean Name="IsNeedEnableNewFileCond" Value="true"/>
		<Boolean Name="IsShowBattery" Value="false"/>
		<Boolean Name="IsShowModel" Value="true"/>
		<Boolean Name="IsShowGroupNode" Value="true"/>
		<Boolean Name="IsShowPhoneInfo" Value="false"/>
	</MODELCONFIG>
	<!--该型号对应的主界面布局-->
	<NAVBARSTYLE>
		<Buttons Name="Sms" Visible="true" Enable="true" X="8" Y="2"/>
		<Buttons Name="Pb" Visible="true" Enable="true" X="8" Y="83"/>
		<Buttons Name="Calender" Visible="true" Enable="true" X="8" Y="164"/>
		<Buttons Name="PlayList" Visible="false" Enable="false" X="-100" Y="-100"/>
		<Buttons Name="Media" Visible="true" Enable="true" X="8" Y="245"/>
		<Buttons Name="FileMnger" Visible="true" Enable="true" X="6" Y="98"/>
		<Buttons Name="MobSync" Visible="true" Enable="true" X="48" Y="80"/>
		<Buttons Name="Backup" Visible="true" Enable="true" X="6" Y="58"/>
		<Buttons Name="Dialup" Visible="false" Enable="false" X="-100" Y="-100"/>
		<Buttons Name="Animate" Visible="true" Enable="true" X="48" Y="40"/>
		<Buttons Name="Podcast" Visible="false" Enable="false" X="-100" Y="-100"/>
		<Buttons Name="Reserved1" Visible="false" Enable="false" X="-100" Y="-100"/>
		<Buttons Name="Reserved2" Visible="false" Enable="false" X="-100" Y="-100"/>
	</NAVBARSTYLE>
</DOCUMENT>
